<div>
    <div nz-row [nzGutter]="[30,10]">
        <div nz-col [nzLg]="24" [align]="'center'">
            <img alt="" src="assets/images/icon/warning.svg"/>
        </div>

        <div nz-col [nzLg]="24" [align]="'center'">
            <span class="title1">{{'selfService.label.notTax' | translate}}</span>
        </div>

        <div nz-col [nzLg]="24" [align]="'center'">
            <span class="title2">{{'selfService.label.pleaseRegisterTax' | translate}}</span>
        </div>

        <div nz-col [nzLg]="24" [align]="'center'">
            <mb-button
                (click)="onCloseClick()"
                class="btnClose"
                mbButtonSize="MEDIUM"
                mbButtonAvailableStyle="BtnCancelHasBorder"
                mbButtonText="{{'common.button.close' | translate}}"
            ></mb-button>
            <mb-button
                (click)="onRegisterClick()"
                class="btnRegister"
                mbButtonSize="MEDIUM"
                mbButtonAvailableStyle="ADD_NEW"
                mbButtonText="{{'common.button.registerTaxNo' | translate}}"
            ></mb-button>
        </div>
    </div>
</div>
